{
    "attributes": {
        "description": "",
        "kibanaSavedObjectMeta": {
            "searchSourceJSON": {
                "filter": [],
                "query": {
                    "language": "kuery",
                    "query": {
                        "match_all": {}
                    }
                }
            }
        },
        "title": "Logo [Filebeat Pensando]",
        "uiStateJSON": {},
        "version": 1,
        "visState": {
            "aggs": [],
            "params": {
                "fontSize": 8,
                "markdown": "[![Pensando](data:image/png;base64,[encoded data, 19524 characters])](https://pensando.io)",
                "openLinksInNewTab": true
            },
            "title": "Logo [Filebeat Pensando]",
            "type": "markdown"
        }
    },
    "coreMigrationVersion": "8.0.0",
    "id": "39e26d70-cc4d-11ea-918e-c778f7abe5d7",
    "migrationVersion": {
        "visualization": "7.14.0"
    },
    "references": [],
    "type": "visualization",
    "updated_at": "2021-08-04T16:34:56.763Z",
    "version": "WzQ5NDEsMV0="
}